@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    src: local('Open Sans Light'), local('OpenSans-Light'), url('fonts/OpenSans-Light.ttf') format('truetype');
  }
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans Regular'), local('OpenSans-Regular'), url('fonts/OpenSans-Regular.ttf') format('truetype');
  }
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url('fonts/OpenSans-SemiBold.ttf') format('truetype');
  }
  @font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: local('Open Sans Bold'), local('OpenSans-Bold'), url('fonts/OpenSans-Bold.ttf') format('truetype');
  }
  
  * {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    box-sizing: border-box;
    font-family: "Open Sans";
  }
  
  body {
    width: 100%;
    height: 100%;
    background-color: #e6e6e6;
  }
  
  .bold {
    font-weight: bold;
    font-family: "Open Sans";
  }
  
  .centered {
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
  }
  
  .overflow-hidden {
    overflow: hidden;
  }
  
  .window {
    position: absolute;
    pointer-events: none;
    z-index: 10;
    background-color: black;
    overflow: hidden;
    width: 0;
    height: 0;
    box-shadow: 1px 1px 5px gray;
  }
  
  .window-canvas {
    position: absolute;
    top: 0;
    left: 0;
    pointer-events: none;
  }
  
  .toplevel {
    border-radius: 5px;
    z-index: 100;
  }
  
  .popup {
    z-index: 200;
  }
  
  #splash-screen {
    width: 100%;
    text-align: center;
  }
  
  #splash-header {
    display: inline-block;
    margin: auto;
    width: 800px;
  }
  
  #splash-title {
    float: left;
    font-size: 48px;
    line-height: 96px;
    letter-spacing: 6px;
    color: #6464d5;
    font-weight: 700;
    text-align: left;
    text-decoration: wavy underline #6464d5;
    text-underline-offset: 3px;
    text-decoration-skip-ink: none;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #e6e6e6;
  }
  
  #splash-menu {
    float: right;
    line-height: 96px;
  }
  
  #splash-menu a {
    padding-left: 20px;
  }
  
  #splash-description {
    width: 800px;
    margin: auto;
    text-align: left;
  }
  
  #screenshot-container {
    position: relative;
    display: inline-block;
  }
  
  #screenshot {
    display: block;
    width: 800px;
    filter: brightness(0.7);
  }
  
  #progress-container {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 280px;
    height: 140px;
    background-color: #e6e6e6;
    opacity: 0.9;
    border-radius: 5px;
  }
  
  #progress-text {
    color: #000000;
    font: 18px "Open Sans";
  }
  
  #progress-bar {
    width: 200px;
    height: 10px;
    margin: 10px auto;
    border: 1px solid #6464d5;
    border-radius: 5px;
    overflow: hidden;
  }
  
  #progress-bar-position {
    height: 100%;
    background-color: #6464d5;
    width: 0;
  }
  
  a {
    color: #6464d5;
  }
  
  h2 {
    padding-top: 20px;
    padding-bottom: 10px;
    font-size: 24px;
  }
  
  h3 {
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 18px;
  }
  
  p {
    padding-top:10px;
    padding-bottom:10px;
  }
  
  label {
    text-align: left;
    font-size: 14px;
    line-height: 30px;
  }
  
  input[type="text"],
  select {
    border: 1px solid #969696;
    height: 28px;
    margin-bottom: 5px;
    vertical-align: middle;
    font-size: 18px;
    border-radius: 0;
  }
  
  input[type="submit"], .button {
    border: 1px solid #969696;
    line-height: 40px;
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0;
  }
  
  textarea {
    border: 1px solid #969696;
    margin-bottom: 5px;
    font-size: 18px;
  }
  
  .wrapper  {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin-bottom: -50px;
  }
  
  .header {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    height: 48px;
    clear: both;
  }
  
  .title {
    float: left;
    font-size: 36px;
    line-height: 72px;
    letter-spacing: 4px;
    color: #6464d5;
    font-weight: 700;
    text-decoration: wavy underline #6464d5;
    text-decoration-thickness: 2.7pt;
    text-underline-offset: 3px;
    text-decoration-skip-ink: none;
    -webkit-text-stroke-width: 0.7px;
    -webkit-text-stroke-color: #e6e6e6;
  }
  
  .field-row {
    text-align: left;
    width: 400px;
    margin: 10px 0;
  }
  
  #manual-link-container {
    margin-top: 20px;
  }
  
  #contact-form input[type="submit"],
  #contact-form input[type="text"],
  #contact-form select {
    width: 400px;
  }
  
  #contact-message {
    width: 400px;
    display: block;
  }
  
  #content {
    width: 960px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 30px;
    padding-bottom: 100px;
    font-size: 16px;
  }
  
  #content ul {
    padding-top: 10px;
    padding-bottom: 10px;
    list-style-type: none;
    list-style-position: outside;
  }
  
  #footer-wrapper {
    width: 100%;
    height: 49px;
    clear: both;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  
  #footer {
    width: 960px;
    clear: both;
    margin-left: auto;
    margin-right: auto;
    background-color: #cacaca;
  }
  
  #footer-nav  {
    display: inline;
    float: left;
    margin-top: 10px;
    padding-top: 0px;
  }
  
  #footer-nav a {
    margin: 5px;
    font-size: 14px;
  }
  
  #footer-nav ul li {
    display: inline;
    font-size: 14px;
  }
  
  #footer-copyright {
    display: inline;
    float: left;
    margin-top: 12px;
    margin-right: 20px;
    font-size: 14px;
  }
  
  
